Members Menu
Navigation
Home
What is SnitzBitz?
MODs
Articles
Forums
Forum Home
Active Topics
Forum Search
Forum FAQ

Site Stats
Active Users
   Members  0
   Guests  4
Page Views
   Today  448
   This Month  18465
   This Year  507590


 All Forums
 General
 Error on Snitzbitz.com
 3.4.06 version only
 New Topic  Reply to Topic
 Printer Friendly
Author Previous Topic Topic Next Topic  

goofyguy620
Starting Member

USA
2 Posts

Posted - 03/27/2010 :  17:58:37  Show Profile  Reply with Quote
Hi,

I updated the MOD, however, I am running 3.4.07 but when I upgraded, it only shown the highest version of 3.4.06. how can I get the MOD that support 3.4.07?

Please Advice,


Jimmy

weeweeslap
Moderator

USA
123 Posts

Posted - 04/02/2010 :  16:19:10  Show Profile  Reply with Quote
Please post this question at snitz.com where they can help you with that. This forum is for errors pertaining to this website.

Thank you.
Go to Top of Page
  Previous Topic Topic Next Topic  
 New Topic  Reply to Topic
 Printer Friendly
Jump To:



© 2002 - 2008 SnitzBitz.com. All Rights Reserved.
Designed by Brad & Hosted by the Snitz community while Powered by Snitz Forums 2000